
.itemFullText,.itemFullText p {
    font-size: 16px;
}

.pg-container {
	max-width: 868px;
	margin: 0 auto;	
}
article.itemView header {
	margin: 0	
}
article.itemView {
    padding-top: 79px;
    padding-bottom: 146px;
}
article.itemView .itemImageBlock a {
    margin-bottom: 0;
    height: 100%;
}
article.itemView .itemImageBlock a img {
    float: none;
    margin: 0;
    object-fit: cover;
    height: 100% !important;
    width: 100% !important;
}
article.itemView .itemContentWrap h1 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 38px;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    color: #3d414d;
}

article.itemView .itemContentWrap .itemFullText>p {
	margin-bottom: 15px;	
	line-height: 1.29;
}

.itemIntroText p {
    font-size: 21px;
    font-weight: 600;
    text-align: center;
}
.itemIntroText {
    margin-bottom: 41px;
    margin-top: -5px;
}
.itemFullText h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 14px;
}
.itemFullText h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
}
ul.itemTags li a {
    border-radius: 3px;
    border: solid 1px #43cfe4;
    background-color: transparent;
    color: #43cfe4;
    font-size: 16px;
    font-weight: 600;
    padding: 5px 10px;
    float: none;
}
ul.itemTags li {
    float: right !important;
}
ul.itemTags {
    padding: 36px 0px !important;
}

div#k2ModuleBox812, div#articles_page {
    display: none;
}


@media only screen and (max-width: 1440px) {
/*container maxwidth 1200*/

}
	
@media only screen and (max-width: 1300px) {
/*container maxwidth 1024*/

}
	
@media only screen and (max-width: 1100px) {
/*container maxwidth 980*/

}
	
@media only screen and (max-width: 1024px) {
/*container maxwidth 900*/
	article.itemView {
		padding-top: 45px;
		padding-bottom: 45px;
	}
}

@media only screen and (max-width: 980px) {
/*container maxwidth 700*/
	.itemView.pg-container {
		max-width: 700px;
	}
}

@media only screen and (max-width: 767px) {
/*container maxwidth 480*/
	.itemView.pg-container {
		max-width: 480px;
	}
	article.itemView .itemImageBlock {
		height: auto;
		width: 50%;
	}
}

@media only screen and (max-width: 540px) {
/*container maxwidth 440*/
	.itemView.pg-container {
		max-width: 440px;
	}
}
	
@media only screen and (max-width: 480px) {
/*container maxwidth 96%*/
	.itemView.pg-container {
		max-width: 90%;
	}
	article.itemView .itemImageBlock {
		height: auto;
		width: 100%;
	}
}
	
@media only screen and (max-width: 400px) {
	
}
	
@media only screen and (max-width: 370px) {
	
}